input, select, textarea {
	font-size:100%;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	clear:both;
	margin:0.5em 0;

}

textarea {
	padding:5px;
	clear:both;
	display:block;
}

abbr, acronym {
	border-bottom:1px dotted #666;
	cursor:help;
}

address { 
	font-style:normal; 
}

blockquote {
	margin:0 2em;
	font-style:italic;
}

hr {
	clear:left;
	margin:1em 0;
}

pre {
	background:#F3F3F3 none repeat scroll 0 0;
	border:1px solid #CCC;
	padding:1em;
	font-size:1.1em;
	overflow:auto;
	width:560px;
	margin-top:1em;
}

.notificationTextarea {
	border:1px solid #d55b5b;
	background-color: #ffcdcd;
	padding:5px;
}

img.spinner {
    background: url('/aaryan-trade-sub/images/spinner.gif');
    width: 14px;
    height: 14px;
    vertical-align: middle;
    display: none;
}

img.img {
    margin-right: 5px;
}